/* CSS Document
	Website: Creative System Limited
	Website URL: www.creativesystemltd.com
	Development By: Creative System Limited
	Author: Uzzal
	Author URL: www.uzzalbd.com
	Author Email: uzzalbd.creative@gmail.com
	Language: HTML5,CSS3,JavaScript,jQuery,Ajax,Json,Bootstrap,PHP,MySql,Laravel etc.
*/

@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&display=swap");

* {
	margin: 0px;
	padding: 0px;
	outline: 0px;
}

ul {
	margin: 0px;
	padding: 0px;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
	transition: 0.3s;
	color: #222222;
}

a:hover,
a:focus {
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
img,
ul,
ol,
li,
input,
form,
.btn,
.navbar,
.breadcrumb,
.pagination {
	margin: 0px;
	padding: 0px;
	border: 0;
}

@font-face {
	font-family: Harabara_Mais_Demo;
  src: url(../fonts/Harabara_Mais_Demo.ttf);
}

body {
	font-family: 'Rubik', sans-serif;
	position: relative;
}

p,
a,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0px;
	padding: 0px;
}

h1 {
	font-size: 54px;
	font-weight: 700;
	text-transform: uppercase;
	color: #ffffff;
}

h3 {
	font-size: 42px;
	font-family: Harabara_Mais_Demo;
	text-transform: capitalize;
	color: #1d3976;
}

h4 {
	font-size: 20px;
	font-weight: 700;
	text-transform: capitalize;
	color: #1d3976;
}

h5 {
	font-size: 22px;
	font-weight: 500;
	text-transform: capitalize;
	color: #ffffff;
}

h6 {
	font-size: 18px;
	font-weight: 700;
	text-transform: capitalize;
	color: #222222;
}

p {
	color: #444444;
	font-size: 16px;
	line-height: 1.6;
	font-weight: 400;
}

a {
	color: #ffffff;
	font-size: 18px;
	font-weight: 500;
	text-transform: capitalize;
	-webkit-transition: all linear 0.4s;
	-moz-transition: all linear 0.4s;
	-ms-transition: all linear 0.4s;
	-o-transition: all linear 0.4s;
	transition: all linear 0.4s;
}

.btn_com {
	padding: 8px 25px;
	display: inline-block;
	background: #16469e;
	color: #ffffff;
	-webkit-transition: all linear 0.4s;
	-moz-transition: all linear 0.4s;
	-ms-transition: all linear 0.4s;
	-o-transition: all linear 0.4s;
	transition: all linear 0.4s;
	border-radius: 10px;
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
}

.pr0 {
	padding-right: 0px;
}

.py_60 {
	padding: 60px 0px;
}

.pt_60 {
	padding-top: 60px;
}

.pb_60 {
	padding-bottom: 60px;
}

.py_90 {
	padding: 60px 0px 90px;
}

.pt_90 {
	padding-top: 90px;
}

.pb_90 {
	padding-bottom: 90px;
}

.mt_30 {
	margin-top: 30px;
}

.dis_none {
	display: none;
}

/* header_top_part start */
.header_top_part {
	border-top: 5px solid #16469e;
}

.header_top_part .header_top_shape {
	width: 82%;
	padding: 10px 0px;
	background: #16469e;
	margin: 0 auto;
	border-radius: 0px 0px 45px 45px;
	box-shadow: 0 5px 10px #cdd7e9;
}

.header_top_part .header_top_shape .header_top_content a {
	font-weight: 500;
	padding: 0px 20px;
	display: inline-block;
	position: relative;
	font-size: 14px;
	text-transform: none!important;
}

.header_top_part .header_top_shape .header_top_content a i {
	padding-right: 5px;
}

.header_top_part .header_top_shape .header_top_content a::after {
	position: absolute;
	height: 100%;
	width: 1px;
	right: 0;
	top: 0;
	content: '';
	background: #ffffff;
}

.header_top_part .header_top_shape .header_top_content a:first-child {
	padding-left: 0;
}

.header_top_part .header_top_shape .header_top_content a:last-child {
	padding-right: 0;
}

.header_top_part .header_top_shape .header_top_content a:last-child::after {
	width: 0;
}

.header_top_part .header_top_shape .header_top_content_sicon ul {
	float: right;
}

.header_top_part .header_top_shape .header_top_content_sicon ul li {
	float: left;
}

.header_top_part .header_top_shape .header_top_content_sicon ul li a {
	display: block;
	padding: 0px 0px;
	height: 30px;
	width: 30px;
	margin: 0px 7.5px;
	border-radius: 50%;
	text-align: center;
}

.header_top_part .header_top_shape .header_top_content_sicon ul li a i {
	line-height: 30px;
}

.header_top_part .header_top_shape .header_top_content_sicon ul li:hover a {
	background: #ffffff;
	color: #1d3976;
}

/* header_top_part end */
/* menu_part start */
.menu_part {
	padding: 25px 0px;
}

.menu_part .menu_main .nav-item {
	position: relative;
}

.menu_part .menu_main .nav-item .nav-link {
	padding: 10px 20px;
	color: #a09f9f;
	font-size: 16px;
	font-family: Harabara_Mais_Demo;
	text-transform: uppercase;
	transition: 0.4s;
}

.menu_part .menu_main .nav-item:hover .nav-link {
	color: #1d3976;
}

.menu_part .menu_main .nav-item ul {
	position: absolute;
	width: 350px;
	max-width: 0px;
	max-height: 0px;
	position: absolute;
	left: 0;
	top: 100%;
	background: #fff;
	transform: scaleY(0);
	transform-origin: top center;
	z-index: 9999;
	border-top: 2px solid #16469E;
}

.menu_part .menu_main .nav-item ul li a {
	display: block;
	padding: 10px 15px;
	color: #000;
	font-size: 14px;
	font-family: Harabara_Mais_Demo;
	text-transform: uppercase;
	transition: 0.4s;
	text-align: left;
}

.menu_part .menu_main .nav-item ul li a {
	/* background-color: #0a58ca; */
}

.menu_part .menu_main .nav-item ul li:hover a {
	background-color: #171a21;
	color: #fff;
}

.menu_part .menu_main .nav-item:hover ul {
	transform: scaleY(1);
	max-width: 250px;
	max-height: 270px;
	transition: transform 0.5s ease, max-height 0s step-start, max-width 0s step-start, padding 0s step-start;
}

.menu_part .menu_main .active .nav-link {
	color: #1d3976;
}

/* menu_part end */
/* banner_part start */
.banner_part {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 100% 100%;
	transform: scale(1);
	padding: 160px 0px;
}

.banner_part .banner_content h1 {
	padding-bottom: 25px;
  font-size: 45px;
}

.banner_part .banner_content h1 span {
	display: block;
  font-size: 45px;
}

.banner_part .banner_content p {
	color: #ffffff;
	padding-bottom: 40px;
}

.banner_part .banner_content .btn_com {
	background: #0D337C;
	padding: 7px 0px 7px 30px;
	font-size: 15px;
}

.banner_part .banner_content .btn_com i {
	height: 35px;
	width: 35px;
	border-radius: 10px;
	margin-left: 10px;
	color: #fff;
	margin-right: 10px;
	line-height: 35px;
}

.banner_part .banner_content .btn_com:hover {
	color: #fff;
}

/* banner_part end */
.common_heading {
	padding-bottom: 30px;
}

.common_heading h3{
	font-size: 35px;
}

.common_heading p{
	font-size: 15px;
	margin-top: 5px;
}

/* our_service_part start */
.our_service_part .service_item {
	margin-top: 30px;
	transition: 0.4s;
}

.our_service_part .service_item .service_item_img {
	position: relative;
	transition: 0.4s;
}

.our_service_part .service_item .service_item_img .overlay_service_item_img {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	transition: 0.4s;
	border-radius: 30px;
	padding: 40px 15px;
}

.our_service_part .service_item .service_item_img .overlay_service_item_img img {
	padding-bottom: 30px;
	transition: 0.4s;
}

.our_service_part .service_item .service_item_img .overlay_service_item_img .yes_hv_img {
	display: block;
}

.our_service_part .service_item .service_item_img .overlay_service_item_img h4 {
	padding-bottom: 20px;
	transition: 0.4s;
}

.our_service_part .service_item .service_item_img .overlay_service_item_img p {
	padding-bottom: 25px;
	padding: 0px 30px 25px;
	transition: 0.4s;
}

.our_service_part .service_item .service_item_img .overlay_service_item_img a {
	color: #1d3976;
	transition: 0.4s;
}

.our_service_part .service_item .service_item_img .overlay_service_item_img a i {
	padding-left: 10px;
}

.our_service_part .service_item:hover .service_item_img .overlay_service_item_img {
	background: rgba(22, 70, 158, 0.7);
}

.our_service_part .service_item:hover .service_item_img .overlay_service_item_img .overlay_service_item_img_icon h4 {
	color: #ffffff;
}

.our_service_part .service_item:hover .service_item_img .overlay_service_item_img .overlay_service_item_img_icon p {
	color: #ffffff;
}

.our_service_part .service_item:hover .service_item_img .overlay_service_item_img .overlay_service_item_img_icon a {
	color: #ffffff;
}

/* our_service_part end */
/* about_part start */
.about_part {
	background: url(../images/about_sec_bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: 100% 100%;
	transform: scale(1);
}

.about_part .about_content {
	margin-top: 15px;
}

.about_part .about_content h6 {
	font-size: 26px;
	font-weight: 400;
}

.about_part .about_content h3 {
	padding-bottom: 10px;
}

.about_part .about_content p {
	padding-bottom: 15px;
	text-align: justify;
}

.about_part .about_content a.btn_com {
	background: #16469e;
	padding: 2px 2px 2px 30px;
	margin-top: 20px;
	box-shadow: 0 5px 30px #a7b9da;
}

.about_part .about_content a.btn_com i {
	height: 50px;
	width: 50px;
	border-radius: 10px;
	margin: 2.5px;
	margin-left: 20px;
	background: #ffffff;
	color: #16469e;
	line-height: 50px;
}

.about_part .about_content a.btn_com:hover {
	color: #1d3976;
}

/* about_part end */
/* our_project_part start */
.our_project_part .our_project_item {
	margin-top: 30px;
}

.our_project_part .our_project_item .our_project_item_img {
	border-radius: 25px;
	position: relative;
}

.our_project_part .our_project_item .our_project_item_img img {
	border-radius: 25px;
}

.our_project_part .our_project_item .our_project_item_img .overlay_our_project_item_img {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 35%;
	width: 100%;
}

.our_project_part .our_project_item .our_project_item_img .overlay_our_project_item_img h4 {
	color: #ffffff;
	position: absolute;
	bottom: 35px;
	left: 35px;
}

.our_project_part .our_project_item .our_project_item_img .overlay_our_project_item_img a {
	height: 50px;
	width: 50px;
	border-radius: 15px;
	background: #ffffff;
	display: inline-block;
	text-align: center;
	color: #444444;
	position: absolute;
	right: 50px;
	bottom: 25px;
}

.our_project_part .our_project_item .our_project_item_img .overlay_our_project_item_img a i {
	line-height: 50px;
	font-size: 25px;
}

.our_project_part .more_btn {
	margin: 50px 0px;
}

.our_project_part .more_btn a.btn_com {
	background: #16469e;
	padding: 2px 2px 2px 30px;
	margin-top: 20px;
	box-shadow: 0 5px 30px #a7b9da;
}

.our_project_part .more_btn a.btn_com i {
	height: 50px;
	width: 50px;
	border-radius: 10px;
	margin: 2.5px;
	margin-left: 20px;
	background: #ffffff;
	color: #16469e;
	line-height: 50px;
}

.our_project_part .more_btn a.btn_com:hover {
	color: #1d3976;
}

/* our_project_part end */
/* client_feedback_part start */
.client_feedback_part {
	background: url(../images/about_sec_bg2.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 100% 100%;
	transform: scale(1);
}

.client_feedback_part .feed_back_slide22 .feed_back_slide_item {
	overflow: hidden;
	position: relative;
	margin-top: 30px;
	background: #f7f9fe;
	padding: 50px 30px;
	border-radius: 25px;
	box-shadow: 0 0 2px rgba(34, 34, 34, 0.18);
}

.client_feedback_part .feed_back_slide22 .feed_back_slide_item .feed_back_slide_item_img {
	height: 100px;
	width: 100px;
	border-radius: 50%;
	border: 10px solid #cfd3db;
	background: #cfd3db;
	overflow: hidden;
}

.client_feedback_part .feed_back_slide22 .feed_back_slide_item .feed_back_slide_item_content h5 {
	color: #222222;
	padding: 20px 0px 5px;
}

.client_feedback_part .feed_back_slide22 .feed_back_slide_item .feed_back_slide_item_content p {
	color: #444444;
	padding-bottom: 10px;
}

.client_feedback_part .feed_back_slide22 .feed_back_slide_item .bor-1px {
	border: 1px solid #edeff4;
	margin: 40px 50px;
}

.client_feedback_part .feed_back_slide22 .feed_back_slide_item .feed_back_slide_item_content_p {
	margin: 0px 40px;
	color: #444444;
	font-weight: 300;
}

.client_feedback_part .feed_back_slide22 .feed_back_slide_item .feed_back_slide_item_icon {
	position: absolute;
	right: 15px;
	top: -30px;
}

.client_feedback_part .feed_back_slide22 .arrow_lf1 {
	position: absolute;
	left: -15px;
	top: 50%;
	height: 50px;
	width: 50px;
	border-radius: 15px;
	background: #ffffff;
	font-size: 25px;
	line-height: 50px;
	color: #222222;
	text-align: center;
	transition: 0.4s;
}

.client_feedback_part .feed_back_slide22 .arrow_lf1:hover {
	background: #16469e;
	color: #ffffff;
}

.client_feedback_part .feed_back_slide22 .arrow_rt1 {
	position: absolute;
	right: -25px;
	top: 50%;
	height: 50px;
	width: 50px;
	border-radius: 15px;
	background: #ffffff;
	font-size: 25px;
	line-height: 50px;
	color: #222222;
	text-align: center;
	transition: 0.4s;
}

.client_feedback_part .feed_back_slide22 .arrow_rt1:hover {
	background: #16469e;
	color: #ffffff;
}

.client_feedback_part .owl-carousel .owl-stage-outer {
	padding: 10px;
}

.client_feedback_part .owl-carousel .owl-nav.disabled {
	display: block;
}

.client_feedback_part .mar_bor_60 {
	margin: 60px 0px;
	border-top: 1px solid #e8ebf1;
}

.client_feedback_part .client_logo {
	padding: 50px 0px;
}

.client_feedback_part .client_logo ul li {
	float: left;
	text-align: center;
}

.client_feedback_part .don_none .owl-carousel .owl-nav.disabled {
	display: none;
}

/* client_feedback_part end */
/* ceo_part start */
.ceo_part .ceo_img {
	margin-top: 30px;
}

.ceo_part .ceo_content {
	margin-top: 30px;
}

.ceo_part .ceo_content p {
	padding-bottom:15px;
	font-size: 15px;
	text-align: justify;
}

.ceo_part .ceo_content h5 {
	padding: 10px 0px 0px;
	color: #222222;
}

.ceo_part .ceo_content span {
	color: #444444;
	font-size: 14px;
}

/* ceo_part end */
/* main_footer start */
.main_footer {
	background: url(../images/about_sec_bg3.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 100% 100%;
	transform: scale(1);
}

.main_footer .our_parthner_part .pathner_slide_item {
	/* padding: 25px;
	background: #ffffff;
	border-radius: 20px;
	text-align: center; */
	border: 1px solid #ddd;
  padding: 10px 30px;
  border-radius: 3px;
}
}

.main_footer .our_parthner_part .owl-carousel .owl-item {

}

.main_footer .our_parthner_part .owl-carousel .owl-item img {
	display: block;
	width: auto !important;
	margin-left: 50%;
	transform: translateX(-50%);
}

.main_footer .our_parthner_part .bor1 {
	border-top: 1px solid #e5ecf9;
	margin-top: 50px;
}

.main_footer .newslatter_part {
	padding: 60px 0px 0px;
}

.main_footer .newslatter_part .newslatter_img {
	position: relative;
}

.main_footer .newslatter_part .newslatter_img .newslatter_img_content {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.main_footer .newslatter_part .newslatter_img .newslatter_img_content h2 {
	padding: 80px 60px 30px;
	line-height: 1.6;
	font-size: 21px!important;
	color: #fff;
}

.main_footer .newslatter_part .newslatter_img .newslatter_img_content .form-control {
	color: #a0a1a1;
	font-size: 16px;
	font-weight: 400;
	height: 50px;
	display: inline-block;
	width: 60%;
	background: #ffffff;
	border-radius: 15px;
	border-color: #ffffff;
}

.main_footer .newslatter_part .newslatter_img .newslatter_img_content .form-control::placeholder {
	color: #a0a1a1;
}

.main_footer .newslatter_part .newslatter_img .newslatter_img_content .btn {
	padding: 12px 50px;
	background-image: linear-gradient(to left, #feb105, #fc8a3a);
	border-radius: 15px;
	margin-left: 15px;
	font-size: 20px;
	font-weight: 500;
	color: #ffffff;
}

.main_footer .newslatter_part .borr1 {
	margin: 50px 0px;
	border-top: 1px solid #e5ecf9;
}

.main_footer .footer_content_part .footer_contct {
	margin-top: 30px;
}

.main_footer .footer_content_part .footer_contct a img {
	padding-bottom: 25px;
}

.main_footer .footer_content_part .footer_contct i {
	height: 55px;
	width: 55px;
	background: #1648a2;
	line-height: 55px;
	border-radius: 10px;
	color: #ffffff;
	font-size: 22px;
	text-align: center;
}

.main_footer .footer_content_part .footer_contct a p {
	font-size: 16px;
	color: #222222;
	margin-top: 2px;
}

.main_footer .footer_content_part .footer_links {
	margin-top: 30px;
}

.main_footer .footer_content_part .footer_links h4 {
	color: #222222;
	padding-bottom: 20px;
}

.main_footer .footer_content_part .footer_links ul li a {
	color: #222222;
	display: block;
	padding: 5px 0px;
	font-size: 16px;
	font-weight: 500;
}

.main_footer .footer_content_part .footer_links ul li a i {
	margin-right: 5px;
}

/* main_footer end */
/* copy_right_part start */
.copy_right_part {
	padding: 20px 0px;
	background: #414346;
}

.copy_right_part .copy_right_content p {
	color: #989898;
	margin-top: 5px;
	font-size: 14px;
}

.copy_right_part .copy_right_content p a {
	color: #ffffff;
	font-size: 14px;
}

.copy_right_part .copy_right_icon ul {
	float: right;
}

.copy_right_part .copy_right_icon ul li {
	float: left;
}

.copy_right_part .copy_right_icon ul li a {
	height: 40px;
	width: 40px;
	border-radius: 10px;
	background: #67696b;
	display: block;
	text-align: center;
	margin-left: 15px;
}

.copy_right_part .copy_right_icon ul li a i {
	line-height: 40px;
	color: #ffffff;
	font-size: 20px;
}

/* copy_right_part end */
/* other_banner_part start */
.other_banner_part {
	background: url(../images/others_banner1.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 100% 100%;
	transform: scale(1);
	padding: 70px 0px;
}

.other_banner_part h1 {
	color: #ffffff;
	font-size: 35px;
}

/* breadcrumb_part start */
.breadcrumb_part {
	background: #f7f7f7;
	padding: 10px 0px;
}

.breadcrumb_part .breadcrumb .breadcrumb-item a,
.breadcrumb_part .breadcrumb .breadcrumb-item {
	color: #222222;
	font-size: 14px;
	text-transform: capitalize;
	font-weight: 400;
}

.breadcrumb_part .breadcrumb .breadcrumb-item a i,
.breadcrumb_part .breadcrumb .breadcrumb-item i {
	padding-right: 5px;
}

.breadcrumb_part .breadcrumb .breadcrumb-item a a i,
.breadcrumb_part .breadcrumb .breadcrumb-item a i {
	padding-right: 5px;
}

.breadcrumb_part .breadcrumb .breadcrumb-item+.breadcrumb-item::before {
	float: left;
	padding-right: 0;
	color: #6c757d;
	display: none;
	content: var(--bs-breadcrumb-divider, "");
}

/* about_part_dtls start */
.about_part_dtls {
	background: #ffffff;
}

.about_part_dtls .about_content {
	padding-top: 10px;
}

/* about_dtls_content_part start */
.about_dtls_content_part {
	background: url(../images/about_sec_bg2.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 100% 100%;
	transform: scale(1);
}

.about_dtls_content_part .about_dtls_content h4 {
	color: #222222;
	padding-bottom: 10px;
	padding-top: 20px;
}

.about_dtls_content_part .about_dtls_content h4 i {
	padding-right: 15px;
	color: #16469e;
}

.about_dtls_content_part .about_dtls_content p {
	padding-left: 30px;
}

/* about_dtls_content_part end */
/* our_mission_vission_part start */
.our_mission_vission_part .our_mission_vission_content {
	margin-top: 30px;
}

.our_mission_vission_part .our_mission_vission_content h3 {
	padding-bottom: 20px;
}

.our_mission_vission_part .our_mission_vission_content p {
	text-align: justify;
}

/* our_mission_vission_part end */
/* team_part start */
.team_part .team_meb {
	margin-top: 30px;
	transition: 0.4s;
}

.team_part .team_meb .team_meb_img {
	border-radius: 15px;
	position: relative;
}

.team_part .team_meb .team_meb_img .overlay_team_meb_img {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-image: linear-gradient(to top, rgba(15, 39, 93, 0.9), rgba(15, 39, 93, 0.6), rgba(15, 39, 93, 0.4), rgba(15, 39, 93, 0.2), rgba(15, 39, 93, 0));
	transition: 0.4s;
	border-radius: 15px;
}

.team_part .team_meb .team_meb_img .overlay_team_meb_img .overlay_team_meb_content {
	padding: 10px 20px;
	position: absolute;
	transition: 0.4s;
	left: 0;
	top: 80%;
}

.team_part .team_meb .team_meb_img .overlay_team_meb_img .overlay_team_meb_content h5 {
	color: #ffffff;
}

.team_part .team_meb .team_meb_img .overlay_team_meb_img .overlay_team_meb_content p {
	color: #ffffff;
	padding-bottom: 10px;
	position: relative;
}

.team_part .team_meb .team_meb_img .overlay_team_meb_img .overlay_team_meb_content p::after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 75%;
	height: 1px;
	background: #ffffff;
	content: '';
	opacity: 0;
	transition: 0.4s;
}

.team_part .team_meb .team_meb_img .overlay_team_meb_img .overlay_team_meb_content ul {
	opacity: 0;
}

.team_part .team_meb .team_meb_img .overlay_team_meb_img .overlay_team_meb_content ul li {
	float: left;
}

.team_part .team_meb .team_meb_img .overlay_team_meb_img .overlay_team_meb_content ul li a {
	padding: 5px 10px;
	display: block;
	font-size: 16px;
}

.team_part .team_meb .team_meb_img .overlay_team_meb_img .overlay_team_meb_content ul li:hover a {
	color: #16469e;
}

.team_part .team_meb .team_meb_img:hover .overlay_team_meb_img {
	background-image: linear-gradient(to top, rgba(15, 39, 93, 0.9), rgba(15, 39, 93, 0.6), rgba(15, 39, 93, 0.5), rgba(15, 39, 93, 0.4), rgba(15, 39, 93, 0.2));
}

.team_part .team_meb .team_meb_img:hover .overlay_team_meb_img .overlay_team_meb_content {
	top: 70%;
}

.team_part .team_meb .team_meb_img:hover .overlay_team_meb_img .overlay_team_meb_content p::after {
	opacity: 1;
}

.team_part .team_meb .team_meb_img:hover .overlay_team_meb_img .overlay_team_meb_content ul {
	opacity: 1;
}

/* team_part end */
/* our_service_dtls_part start */
.our_service_dlts_all_part .site_menu {
	margin-top: 30px;
}

.our_service_dlts_all_part .site_menu .site_menu_img {
	position: relative;
}

.our_service_dlts_all_part .site_menu .site_menu_img .site_menu_img_overlay {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.our_service_dlts_all_part .site_menu .site_menu_img .site_menu_img_overlay .site_menu_img_overlay_content {
	padding: 35px 25px;
}

.our_service_dlts_all_part .site_menu .site_menu_img .site_menu_img_overlay .site_menu_img_overlay_content h4 {
	color: #222222;
	font-size: 26px;
	padding-bottom: 25px;
}

.our_service_dlts_all_part .site_menu .site_menu_img .site_menu_img_overlay .site_menu_img_overlay_content ul li a {
	display: block;
	padding: 15px 20px;
	background: #f0f4fe;
	color: #222222;
	font-weight: 400;
	border-radius: 10px;
	margin-bottom: 20px;
	transition: 0.4s;
}

.our_service_dlts_all_part .site_menu .site_menu_img .site_menu_img_overlay .site_menu_img_overlay_content ul li a i {
	float: right;
	margin-top: 4.5px;
}

.our_service_dlts_all_part .site_menu .site_menu_img .site_menu_img_overlay .site_menu_img_overlay_content ul li:hover a {
	background: #1d3976;
	color: #ffffff;
}

.our_service_dlts_all_part .our_service_dlts_all_content {
	margin-top: 30px;
}

.our_service_dlts_all_part .our_service_dlts_all_content .our_service_dlts_all_content_img {
	margin-bottom: 15px;
}

.our_service_dlts_all_part .our_service_dlts_all_content h3 {
	color: #222222;
	font-size: 30px;;
	padding-bottom: 15px;
}

.our_service_dlts_all_part .our_service_dlts_all_content h4 {
	color: #113881;
	font-size: 25px;
	padding-bottom: 10px;
}

.our_service_dlts_all_part .our_service_dlts_all_content p {
	padding-bottom: 25px;
	text-align: justify;
}

.our_service_dlts_all_part .our_service_dlts_all_content p:last-child {
	padding-bottom: 0;
}

/* our_service_dtls_part end */
/* our_project_all_part start */
.our_project_all_part {
  /* ---- button ---- */
  /* ---- isotope ---- */
  /* clear fix */
  /* ---- .element-item ---- */;
}

.our_project_all_part .button {
	display: inline-block;
	border: none;
	color: #222;
	font-size: 18px;
	cursor: pointer;
	padding: 10px 15px;
	background: transparent;
	font-weight: 500;
}

.our_project_all_part .button:hover {
	color: #1d3976;
}

.our_project_all_part .button:active,
  .our_project_all_part .button.is-checked {
	color: #1d3976;
}

.our_project_all_part .grid:after {
	content: '';
	display: block;
	clear: both;
}

.our_project_all_part .element-item {
	position: relative;
	float: left;
}

.our_project_all_part .element-item > * {
	margin: 0;
	padding: 0;
}

.our_project_all_part .element-item .name {
	position: absolute;
	left: 10px;
	top: 60px;
	text-transform: none;
	letter-spacing: 0;
	font-size: 12px;
	font-weight: normal;
}

.our_project_all_part .element-item .symbol {
	position: absolute;
	left: 10px;
	top: 0px;
	font-size: 42px;
	font-weight: bold;
	color: white;
}

.our_project_all_part .element-item .number {
	position: absolute;
	right: 8px;
	top: 5px;
}

.our_project_all_part .element-item .weight {
	position: absolute;
	left: 10px;
	top: 76px;
	font-size: 12px;
}

.our_project_all_part .our_project_item {
	margin-top: 30px;
}

.our_project_all_part .our_project_item .our_project_item_img {
	border-radius: 25px;
	position: relative;
}

.our_project_all_part .our_project_item .our_project_item_img img {
	border-radius: 25px;
}

.our_project_all_part .our_project_item .our_project_item_img .overlay_our_project_item_img {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 35%;
	width: 100%;
}

.our_project_all_part .our_project_item .our_project_item_img .overlay_our_project_item_img h4 {
	color: #ffffff;
	position: absolute;
	bottom: 35px;
	left: 35px;
}

.our_project_all_part .our_project_item .our_project_item_img .overlay_our_project_item_img a {
	height: 50px;
	width: 50px;
	border-radius: 15px;
	background: #ffffff;
	display: inline-block;
	text-align: center;
	color: #444444;
	position: absolute;
	right: 50px;
	bottom: 25px;
}

.our_project_all_part .our_project_item .our_project_item_img .overlay_our_project_item_img a i {
	line-height: 50px;
	font-size: 25px;
}

/* our_project_all_part end */
/* client_feedback_all_part start */
.client_feedback_all_part {
	background: #ffffff;
}

.client_feedback_all_part .feed_back_slide_item {
	overflow: hidden;
	position: relative;
	margin-top: 30px;
	background: #f7f9fe;
	padding: 50px 30px;
	border-radius: 25px;
	box-shadow: 0 0 2px rgba(34, 34, 34, 0.18);
}

.client_feedback_all_part .feed_back_slide_item .feed_back_slide_item_img {
	height: 100px;
	width: 100px;
	border-radius: 50%;
	border: 10px solid #cfd3db;
	background: #cfd3db;
	overflow: hidden;
}

.client_feedback_all_part .feed_back_slide_item .feed_back_slide_item_content h5 {
	color: #222222;
	padding: 20px 0px 5px;
}

.client_feedback_all_part .feed_back_slide_item .feed_back_slide_item_content p {
	color: #444444;
	padding-bottom: 10px;
}

.client_feedback_all_part .feed_back_slide_item .bor-1px {
	border: 1px solid #edeff4;
	margin: 40px 50px;
}

.client_feedback_all_part .feed_back_slide_item .feed_back_slide_item_content_p {
	margin: 0px 40px;
	color: #444444;
	font-weight: 300;
}

.client_feedback_all_part .feed_back_slide_item .feed_back_slide_item_icon {
	position: absolute;
	right: 15px;
	top: -30px;
}

/* client_feedback_all_part end */
/* conatct_all_part start */
.conatct_all_part .conatct_all_content {
	margin-top: 30px;
}

.conatct_all_part .conatct_all_content .conatct_all_content_text {
   /* position: absolute;
  top:50%;
  transform: translateY(-50%);*/;
}

.conatct_all_part .conatct_all_content .conatct_all_content_text h3 {
	padding-bottom: 20px;
	font-weight: 700;
	font-family: 'Rubik', sans-serif;
}

.conatct_all_part .conatct_all_content .conatct_all_content_text p {
	padding-bottom: 20px;
}

.conatct_all_part .conatct_all_content .conatct_all_content_text .phon_nu {
	position: relative;
}

.conatct_all_part .conatct_all_content .conatct_all_content_text .phon_nu .phon_nu_ovelay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.conatct_all_part .conatct_all_content .conatct_all_content_text .phon_nu .phon_nu_ovelay h6 {
	font-weight: 600;
	color: #1d3976;
	font-size: 25px;
	margin-bottom: 10px;
}

.conatct_all_part .conatct_all_content .conatct_all_content_text .phon_nu .phon_nu_ovelay p {
	margin-left: 15px;
	padding-bottom: 5px;
	font-weight: 400;
	font-size: 17px;
}

.conatct_all_part .conatct_all_content .conatct_all_content_text .phon_nu .phon_nu_ovelay p a{
	text-transform: none;
	font-size: 17px;
	color: #444444;
	font-weight: 400;
}
.conatct_all_part .conatct_all_content .conatct_all_content_text .phon_nu .phon_nu_ovelay h5 a {
	font-weight: 500;
	color: #3d3d3d;
	font-size: 18px;
	padding-top: 10px;
	padding-left: 35px;
}

.conatct_all_part .conatct_all_form {
	margin-top: 30px;
}

.conatct_all_part .conatct_all_form .conatct_all_form_img {
	position: relative;
}

.conatct_all_part .conatct_all_form .conatct_all_form_img .conatct_all_form_overlay {
	position: absolute;
	left: 0;
	height: 100%;
	width: 100%;
	top: 0;
	padding: 50px 40px;
}

.conatct_all_part .conatct_all_form .conatct_all_form_img .conatct_all_form_overlay h3 {
	padding-bottom: 40px;
	font-weight: 700;
	font-family: 'Rubik', sans-serif;
}

.conatct_all_part .conatct_all_form .conatct_all_form_img .conatct_all_form_overlay form .form-control {
	height: 45px;
	font-weight: 400;
	font-size: 18px;
	background: #f1f7fe;
	border-color: #f1f7fe;
	color: #658bd6;
	margin-bottom: 20px;
}

.conatct_all_part .conatct_all_form .conatct_all_form_img .conatct_all_form_overlay form .form-control::placeholder {
	color: #658bd6;
}

.conatct_all_part .conatct_all_form .conatct_all_form_img .conatct_all_form_overlay form textarea.form-control {
	height: 120px;
	resize: none;
}

.conatct_all_part .conatct_all_form .conatct_all_form_img .conatct_all_form_overlay form .btn_com {
	background: #1b53b9;
	padding: 2px 2px 2px 30px;
}

.conatct_all_part .conatct_all_form .conatct_all_form_img .conatct_all_form_overlay form .btn_com i {
	height: 35px;
	width: 35px;
	border-radius: 10px;
	margin: 2.5px;
	margin-left: 20px;
	background: #ffffff;
	color: #1d3976;
	line-height: 35px;
}

.conatct_all_part .conatct_all_form .conatct_all_form_img .conatct_all_form_overlay form .btn_com:hover {
	color: #ffffff;
}
/* conatct_all_part end */
.text_trans_none {
	text-transform: none!important;
}

.text_trans_none a {
	text-transform: none!important;
}

/* client_main_part start */
#client .partner_container {
    margin-top: 50px;
}

#client .partner_container .partner_slider_active .partner_item a {
    display: block;
    height: 85px;
    border: 1px solid #ddd;
}

#client .partner_container .partner_slider_active .partner_item a img {
    width: auto;
    padding: 0px 20px;
}

#client .single_client {
    margin-bottom: 25px;
}
